Unleash the power of 3D
#21985 Likes: 0
BFA-Reiner
Keymaster
  • Posts 609

Yes it is drastically different. Bforartists 1 is based at Blender 2.79. And does not have the features from Blender 2.80 and higher. It is an older version with all its consequences. Including that we don’t support it anymore. It is old and outdated.

The problem with old hardware is, at one point you have to make a cut to allow new techniques. Blender 2.80 has a completely new viewport engine that does not run well at old hardware anymore. The hardware recommendations for Blender 2.80 and higher has drastically increases compared to Blender 2.79.

Kind regards

Reiner

This is my signature. You can change your signature in the profile